[tool.black]
line-length = 79

[tool.poetry]
name = "berlin"
version = "0.2.0"
description = "Creates MRs in manifest repo to update the lockfile"
authors = ["a-team"]

[tool.poetry.dependencies]
python = "^3.9"
requests = "2.27.1"
sh = "1.14.2"

[tool.poetry.dev-dependencies]
pytest = "7.1.1"
pytest-cov = "3.0.0"
black = "22.3.0"
flake8 = "4.0.1"
isort = "5.10.1"

[tool.isort]
profile = "black"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
